<resources>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">Slideshow</string>
    <string name="menu_tools">Tools</string>
    <string name="menu_share">Share</string>
    <string name="menu_send">Send</string>

    <string name="app_name">Pa\'SOS</string>
    <!-- Main Activity -->
    <string name="dangerBttnTxt">Send Alert</string>
    <string name="preset1BttnTxt">Preset 1</string>
    <string name="preset2BttnTxt">Preset 2</string>
    <string name="preset3BttnTxt">Preset 3</string>
    <!-- Main Activity 3 -->
    <string name="textViewPresetEditHead">Editar Evento</string>
    <string name="editTextPresetEditName">Nombre para el evento (maximo de caracteres 64)</string>
    <string name="editTextPresetEditBody">Mensaje para enviar como parte de la alerta automatica (maximo de caracteres 128)</string>
    <string name="textViewPresetEditRisk">Seleccione en nivel de riesgo que esoera durante el evento:</string>
    <string name="textViewPresetEditTime">Seleccione cuanto espera que dure el evento:</string>
    <string name="textViewPresetEditInterval">Seleccione el tiempo a esperar entre alertas:</string>
    <string name="checkBoxPresetEditLocation">Enviar la localizacion como parte del mesaje</string>
    <string name="buttonPresetEditSave">Almacenar evento</string>
    <!-- Main Activity 3 Spinners -->
    <string-array name="spinnerPresetEditRisk">
        <item>Verde</item>
        <item>Amarillo</item>
        <item>Naranja</item>
        <item>Rojo</item>
    </string-array>
    <string-array name="spinnerPresetEditTime">
        <item>0:30 hrs</item>
        <item>1:00 hrs</item>
        <item>2:00 hrs</item>
        <item>3:00 hrs</item>
    </string-array>
    <string-array name="spinnerPresetEditInterval">
        <item>05 min</item>
        <item>10 min</item>
        <item>15 min</item>
        <item>20 min</item>
    </string-array>
</resources>
